Bug 24721 - The spec file uses ln.
The spec file uses ln.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nvi-m17n (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Satoru SATOH
Florence RC-1
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-23 14:04 EST by Red Hat Bugzilla
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-24 19:40:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2001-01-23 14:04:23 EST
The spec file uses ln. But fileutils is not listed in
the spec file.
Comment 1 Red Hat Bugzilla 2001-01-24 19:40:08 EST
This defect is considered MUST-FIX for Florence Release-Candidate #1

Note You need to log in before you can comment on or make changes to this bug.